[DIR SECTION]
SYSNAME="設計数量管理機能"
MSTDIR=C:\NPeass64\Mst
HELPDIR=http://postgresql/HttpFileSite/help
SHELPDIR=C:\NPeass64\SHelp
TANKADIR=C:\NPeass64\Mst\in
HELPSDIR=C:\NPeass64\Help
TMPDIR=C:\NPeass64\Temp
LOGDIR=C:\NPeass64\Log
PRTDIR=C:\NPeass64\Prt
SEKDIR=
SYSTEMDIR=C:\NPeass64\System
SAVEDIR=C:\NPeass64\SEK_SAVE
[COUNTER SECTION]
MDICNTMAX=10
TAICNTINT=1000
TAICNTMAX=100000
TANKACNTINT=10000
TANKACNTMAX=30000
L4SYUKCNTINT=200
L4SYUKCNTMAX=2000
TOUTANCNTINT=200
TOUTANCNTMAX=20000
NCODECNTINT=50
NCODECNTMAX=1000
TANINP=13
TANPRT=16
PAGESPLCNT=5000
ROLLBACKCNT=1000
LOGFLG=N
BACKUPFLG=N
BACKUPTIME=1
MEMLOGIN=60
MEMPROC=20
TIMEOUT=180
JISSEKICHK=07-0/-2/
[DB SECTION]
CSTYPE=2

; ***Oracle19c***
HOSTNAME=posetgresql
SID=tdsl_doseki.world
DSN=Paobskt0g5rde!S\Q9Lp330
;DSNJ=koukan-jv

PORT=5432
USERID=d1ous%e!kki
PASSWORD=D1o%b?o0kyu00b1p!0!$!

NETVER=2
JDBPORT1=5300

; ***HTTP FILE UP/DL***
:HTTPURL
JDB_URL=http://postgresql/HttpFileSite
;新実績DBサーバ保存フォルダ
JDB_DIR=/home/doseki/jisekidb

:ファイル送受信モード(0:HTTP 1:FTP)
FTP_MODE=1

[USER SECTION]
USERFLG=3
DUMMYLIMIT=100
Dlvmode=1
MULTICNT=10
MIRAIFLG=Y

;実績DBフラグ（2が有効）
JISSEKIDB=2

;新実績DB(2が有効）
JDBTYPE=2

;謎
MAXCOUNT=10

;老眼モード
Ukeoi_F=Y

;整備局
CD=88
JIMUSYOCD=2220
;JIMUSYOCD=7777

SURAFLG=0

;実績DBエントリフラグ（1：手動及び変更時確認 2：自動及び変更時確認 3：実績登録無し及び確認無し）
JDBENTRY=3


;水資源機構フラグ（0：水資源以外 1：水資源）
MIZUFLG=0

;STスキップ非表示フラグ（Y：非表示 Y以外：表示）
STSKIP=

;QJTANKA=Y

UNIT_INSATSU=Y
SECURITY=Y

;ユニット体系追加フラグ
UNITTUIKAFLAG=2

;設計技術費ボタンフラグ
SEKKEIGIJYUTU=0

;諸経費金額増減フラグ（Y：有効 Y以外：無効）
KG_ZOUGEN_FLG=Y

;日当り作業量補正対象体系Lv1コード
NICHI1=13407
NICHI2=15402
NICHI3=15194
NICHI4=13675
NICHI5=80378
NICHI6=31002
NICHI7=60002
NICHI8=50002
NICHI_COMMENT=道路修繕、電線共同溝、道路維持の場合に適用。「時間的制約を受ける公共土木工事の積算」を適用した場合は本補正をしないこと。

;被災地損料補正フラグ（Y：有効 Y以外：無効）
HISAIHOSEI_KIKAI=Y

;被災地日当り補正フラグ及び諸経費被災地補正フラグ（Y：有効 Y以外：無効）
HISAIHOSEI_NICHI=Y

;農水フラグ（1：有効 1以外：無効）
NOUSUIFLG=2

;クライアント用マスタデータ作成システム関連
DUMMYLIMIT=99
RAND_MAX=10

[MENT SECTION]
MntSPCheckDo=0
MntSPCheckChiken=83
MntSPCheckKen=007
MntSPCheckChiku=071
MntSPCheckCsymd=201104


[CHECK]
ChkPrnPage=1
ChkPrnDate=0
ChkPrnUser=1
ChkPrnKetusayi=1,1
ChkPrnJyouhou=1
ChkPrnKagami=1
ChkPrnTannkaCode=1
ChkPrnMeysayi=0
ChkPrnMeyisayi=0
ChkPrnSoukatsu=1
ChkPrnKousyu=1
ChkPrnKousyu_1=1
ChkPrnKousyu_2=1

[RADIO]
RadioPage=0


[EDIT]
EditUser=○○地方整備局
;EditUser=国土交通省 四国地方整備局
;EditUser=独立行政法人　水資源機構
EditCount=2,5
EditKetusayi1=係長,決済欄1
EditKetusayi2=担当,決済欄2
EditKetusayi3=,決済欄3
EditKetusayi4=,決済欄4
EditKetusayi5=,決済欄5

[Settings]
PreviewPages=1

[SUB SECTION]
SCRIPTDIR=C:\NPeass64\SubSystem\sql
CSVDIR=C:\NPeass64\SubSystem\csv